.version.alisamento /* version checker */
{
	color: #0000E9;
	background-color: #798196;
}

#page
{
	z-index: 1;
	width: 1156px;
	min-height: 595px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 22px 35px;
}

#ppu74
{
	width: 0.01px;
}

#pu74
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 147px;
}

#u74
{
	z-index: 2;
	width: 882px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u74_position_content
{
	padding-bottom: 11px;
	width: 100%;
}

#pu667
{
	width: 0.01px;
	margin-left: -112px;
}

#u667
{
	z-index: 3;
	width: 882px;
	position: relative;
	margin-right: -10000px;
}

#u766
{
	z-index: 65;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 664px;
}

#u75
{
	z-index: 5;
	width: 882px;
	height: 402px;
	position: relative;
}

#pu2675-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 17px;
}

#u2675-4
{
	z-index: 67;
	width: 270px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u716
{
	z-index: 63;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	left: 819px;
}

#u2140
{
	z-index: 86;
	width: 882px;
	-pie-box-shadow: 7px 4px 8px #B2B2B2;
	box-shadow: 7px 4px 8px rgba(0,0,0,0.3);
	border-width: 0px;
	border-color: transparent;
	background-color: #414048;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#u2143
{
	z-index: 87;
	width: 882px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2147-4
{
	z-index: 89;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 73px;
}

#u2142
{
	z-index: 93;
	width: 5px;
	height: 5px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 59px;
}

#u2163
{
	z-index: 94;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 59px;
}

#u2146
{
	z-index: 96;
	width: 628px;
	border-width: 0px;
	border-color: transparent;
	background-color: #3F3E44;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 235px;
}

#u2145-18
{
	z-index: 97;
	width: 167px;
	min-height: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 10px;
}

#u2145-5
{
	font-size: 12px;
	color: #7BD739;
	font-weight: normal;
}

#u2168-18
{
	z-index: 115;
	width: 176px;
	min-height: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 206px;
}

#u2145-2,#u2145-3,#u2168-2
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}

#u2145-6,#u2168-3
{
	font-size: 10px;
	color: #7BD739;
}

#u2168-5
{
	font-size: 12px;
	color: #7BD739;
}

#u2145-8,#u2145-10,#u2145-12,#u2145-13,#u2145-15,#u2145-16,#u2168-6,#u2168-8,#u2168-9,#u2168-11,#u2168-13,#u2168-14,#u2168-16
{
	font-size: 10px;
	color: #FFFFFF;
}

#pu2169-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 74px;
	margin-left: 402px;
}

#u2169-10
{
	z-index: 133;
	width: 176px;
	min-height: 157px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
}

#u2169-2
{
	color: #7BD739;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2169-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2169
{
	font-size: 12px;
}

#u2169-3,#u2169-5,#u2169-6,#u2169-8
{
	color: #FFFFFF;
}

#u2149
{
	z-index: 143;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 136px;
	margin-top: 68px;
	position: relative;
}

#u2150
{
	z-index: 144;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u2150:hover
{
	background-color: #C1CCBA;
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2151-4
{
	z-index: 145;
	width: 62px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.18;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u2151-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2151-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.18;
}

#u2151
{
	font-size: 11px;
}

#u76
{
	z-index: 6;
	width: 69px;
	height: 402px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 78px;
}

#u77
{
	z-index: 7;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1029px;
	padding: 139px 11px 132px 29px;
}

#u710-10
{
	z-index: 53;
	position: relative;
}

#u705
{
	z-index: 51;
	width: 27px;
	margin-top: 4px;
	position: relative;
}

#menuu276
{
	z-index: 8;
	width: 147px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#u321
{
	width: 147px;
	position: relative;
}

#u322
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
}

#u322:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u322:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u358
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
}

#u322.MuseMenuActive,#u358:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u358:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u377
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u358.MuseMenuActive,#u377:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u377:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u402
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u377.MuseMenuActive,#u402:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u402:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u427
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u402.MuseMenuActive,#u427:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u427:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u454
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u427.MuseMenuActive,#u454:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u454:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u355,#u376,#u399,#u424,#u451,#u495
{
	width: 147px;
	margin-top: 2px;
	position: relative;
}

#u496
{
	width: 147px;
	min-height: 19px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u496:hover
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u496:active
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u496.MuseMenuActive
{
	width: 147px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u324,#u360,#u379,#u404,#u428,#u455,#u498
{
	height: 19px;
	width: 147px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
}

#u4470-15
{
	z-index: 71;
	width: 663px;
	min-height: 15px;
	margin-left: 247px;
	margin-top: 12px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 20px;
}

